# netmush.conf - TinyMUSH configuration file
#
# Default filenames for the database
input_database	netmush.db
output_database	netmush.db.new
crash_database	netmush.db.CRASH
gdbm_database	netmush.gdbm
#
port 6250
mud_name AnonymousMUSH
#
include alias.conf
include compat.conf
#
access	@find		disabled
#
# Define local aliases/parameters/whatnot here.
